## 2024-12-19


Package | Version | Advisory | Notes
------- | ------- | -------- | -----
gstreamer1-plugins-base | 1.10.4 | [RHSA-2024:11344](https://access.redhat.com/errata/RHSA-2024:11344) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47537](https://access.redhat.com/security/cve/CVE-2024-47537), [CVE-2024-47538](https://access.redhat.com/security/cve/CVE-2024-47538), [CVE-2024-47540](https://access.redhat.com/security/cve/CVE-2024-47540), [CVE-2024-47606](https://access.redhat.com/security/cve/CVE-2024-47606), [CVE-2024-47607](https://access.redhat.com/security/cve/CVE-2024-47607), [CVE-2024-47613](https://access.redhat.com/security/cve/CVE-2024-47613), [CVE-2024-47615](https://access.redhat.com/security/cve/CVE-2024-47615))
gstreamer1-plugins-base-devel | 1.10.4 | [RHSA-2024:11344](https://access.redhat.com/errata/RHSA-2024:11344) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47537](https://access.redhat.com/security/cve/CVE-2024-47537), [CVE-2024-47538](https://access.redhat.com/security/cve/CVE-2024-47538), [CVE-2024-47540](https://access.redhat.com/security/cve/CVE-2024-47540), [CVE-2024-47606](https://access.redhat.com/security/cve/CVE-2024-47606), [CVE-2024-47607](https://access.redhat.com/security/cve/CVE-2024-47607), [CVE-2024-47613](https://access.redhat.com/security/cve/CVE-2024-47613), [CVE-2024-47615](https://access.redhat.com/security/cve/CVE-2024-47615))
gstreamer1-plugins-base-devel-docs | 1.10.4 | |
gstreamer1-plugins-base-tools | 1.10.4 | |
gstreamer1-plugins-good | 1.10.4 | [RHSA-2024:11344](https://access.redhat.com/errata/RHSA-2024:11344) | <div class="adv_s">Security Advisory</div> ([CVE-2024-47537](https://access.redhat.com/security/cve/CVE-2024-47537), [CVE-2024-47538](https://access.redhat.com/security/cve/CVE-2024-47538), [CVE-2024-47540](https://access.redhat.com/security/cve/CVE-2024-47540), [CVE-2024-47606](https://access.redhat.com/security/cve/CVE-2024-47606), [CVE-2024-47607](https://access.redhat.com/security/cve/CVE-2024-47607), [CVE-2024-47613](https://access.redhat.com/security/cve/CVE-2024-47613), [CVE-2024-47615](https://access.redhat.com/security/cve/CVE-2024-47615))
